
@media screen and (min-width: 1720px) {



	html,

	body {

		font-size: 20px;

	}




}
@media screen and (max-width: 1719px) {

html,
	body {
		font-size: 18px;
	}


	.business01 .box-mapicon {
		bottom: -18rem;
	}

	.solution04 .box-list .box-item .conten .test {
		font-size: 0.85rem;
	}

	.solution01 .box-item li p {
		font-size: 0.83rem;
	}

	.solution01 .box-item h3 {
		font-size: 1.1rem;
		line-height: 1.5;
		padding: 1.2rem 1.5rem;
	}

	.solution01 .box-item .box-conten {
		padding: 1.5rem;
		padding-bottom: 3.5rem;
	}

	.product01 .box-item {
		padding: 2rem 1.75rem;
	}

	.product01 .box-item .textbox {
		font-size: 0.85rem;
		height: 5.5rem;
	}

}


@media screen and (max-width: 1440px) {

html,
	body {
		font-size: 16px;
	}

	.index05 .swiper-icon .container {
		width: 100%;
	}

	.index05 .swiper-icon img {
		width: 2.5rem;
	}

	.index05 .swiper-product {
		padding: 4rem 6%;
		max-width: calc(90% - 5%);
	}

	.index05 .swiper-slide .content h1 {
		font-size: 1rem;
	}

	.index05 .swiper-slide .content .intor {
		font-size: 0.8rem;
	}

	.index05 .swiper-slide img {
		top: -3rem;
	}

	.index05 .swiper-slide .background {
		filter: blur(4px);
	}

	.index04 .swiper-scheme-thumbs .swiper-slide::before {
		width: 0;
	}

	.index02 .top h3,
	.index05 h3,
	.index04 h3 {
		font-size: 2rem;
	}

	.index03 h3 {
		font-size: 2rem;
		line-height: 45px;
	}

	.index04 .txt {
		top: 3rem;
		width: 95%;
	}

	.index04 .swiper-scheme .container .intor {
		font-size: 0.85rem;
		margin: 0.5rem 0 1.5rem 0;
	}

	.index04 .swiper-scheme .container h3 span {
		font-size: 1rem;
	}

	.index04 .intor {
		font-size: 0.8rem;
		line-height: 30px;
	}

	.index04 h3 {
		margin-bottom: 0.5rem;
	}

	.index04 .swiper-scheme-thumbs .swiper-slide img {
		width: 1.5rem;
		height: 1.5rem;
	}

	/* .solution-banner {
		height: 100vh;
	} */

	.solution-banner img {
		height: auto;
	}


	/* 产品 */

	.product-banner {
		height: 40rem;
	}

	.product-banner .box-conten h3 {
		font-size: 2rem;
	}

	.product-banner .box-conten .intor {
		margin: 3.4rem 0 4.45rem 0;
	}

	.product-title h3 {
		font-size: 1.8rem;
	}

	.product-title p {
		font-size: 1rem;
	}

	.product-banner .box-conten .intor {
		font-size: 0.8rem;
	}

	.product-banner .box-conten a {
		font-size: 0.9rem;
		width: 7rem;
	}

	.product01 {
		padding: 3rem 0;
	}

	.product01 .box-list {
		margin-top: 3rem;
	}

	.product01 .box-item img {
		width: 3.5rem;
		height: 3.5rem;
	}

	.product01 .box-item h4 {
		font-size: 1rem;
		margin: 1rem 0 .5rem 0;
	}

	.product01 .box-item .textbox {
		font-size: 0.75rem;
		color: #000;
	}

	.product02 .box-item .conten {
		padding: 1.5rem;
	}

	.product02 .box-item .conten h3 {
		font-size: 1.1rem;
	}

	.product02 .box-item.active .conten {
		padding: 2rem;
	}

	.product02 .box-item .conten .testbox,
	.product02 .box-item .conten .tab p span {
		font-size: 0.75rem;
		line-height: 25px;
	}

	.product04 .swiper-more .swiper-slide h3 {
		font-size: 1rem;
	}

	.product04 .swiper-more .swiper-slide p {
		font-size: .8rem;
	}

	.product04 .swiper-more .swiper-slide img {
		width: 5rem;
	}

	.product02 .box-item.active .conten h3 {
		font-size: 1.2rem;
	}

	.product02 .box-list {
		margin-top: 2rem;
	}

	.product02 .box-item {
		height: 22rem;
	}

	.product03 .box-conten .swiper-intor .intor,
	.product03 .box-conten .swiper-intor .from {
		font-size: 0.8rem;
		line-height: 25px;
	}

	.product04 {
		padding: 4rem 0;
	}


	/* 加入我们 */

	.join01 .box-list2 .box-item .title h3 {
		font-size: 1.3rem;
	}

	.join01 .box-list2 .box-item .info p {
		font-size: 0.7rem;
		margin-right: 1rem;
	}


	.solution03 h1 {
		font-size: 2rem;
	}

	.solution01 .box-item h3 {
		font-size: 1.1rem;
	}

	.solution01 .box-item li p {
		font-size: 0.8rem;
	}

	.solution03 .box-list .box-item img {
		width: 6.25rem;
	}

	.solution03 .box-list .box-item h3 {
		font-size: 0.8rem;
		line-height: 25px;
	}

	.solution03 .box-list .box-item::after {
		bottom: -0.5rem;
	}

	.solution02 .box-data .box-item p {
		font-size: 0.8rem;
	}

	.solution02 .box-list .box-item {
		height: 11.5rem;
	}

	.solution02 .box-list .box-item h3 {
		font-size: 0.7rem;
		line-height: 30px;
	}

	.solution02 .box-list .box-item.active h3 {
		font-size: 0.9rem;
		margin-bottom: 1.5rem;
	}

	.solution02 .box-list .box-item .test {
		font-size: 0.7rem;
		line-height: 22px;
	}

	.solution02 h1 {
		font-size: 2rem;
		margin-bottom: 2.5rem;
	}

	.solution02 .box-data {
		margin-bottom: 1.5rem;
	}

	.solution02 {
		padding: 2.5rem 0 4rem 0;
	}

	.solution02 .box-data .box-item h3 span {
		font-size: 1.5rem;
	}

	.solution01 h1 {
		font-size: 2rem;
		margin-bottom: 3.5rem;
	}

	.solution01 {
		padding: 2rem 0 3.5rem 0;
	}

	.solution01 .box-item h3 {
		font-size: 1rem;
	}

	.solution01 .box-item .box-conten {
		padding: 1rem;
		padding-bottom: 3.5rem;
	}

	.solution03 {
		padding: 2rem 0 3rem 0;
	}

	.solution04 h1 {
		font-size: 2rem;
	}

	.solution04 .box-list .box-item h3 {
		font-size: 1.2rem;
	}

	.solution04 .box-list .box-item p {
		font-size: 0.7rem;
	}

	.solution04 .box-list .box-item .conten {
		height: 11rem;
	}

	.solution04 .box-list .box-item .conten .title p {
		font-size: 0.7rem;
	}

	.solution04 .box-list .box-item .conten .test {
		font-size: 0.7rem;
	}


	.business01 .map-list .box-item span {
		/* width: 6.2rem; */
		/* height: 6.2rem; */
	}

	.business01 .box-list .box-item .title p {
		font-size: 1rem;
	}

	.business01 .box-list .box-item li p,
	.business01 .box-list .box-item .lang {
		font-size: 0.8rem;
		line-height: 30px;
	}


	.about-title h3 {
		font-size: 2rem;
	}

	.about-title p {
		top: -1.6rem;
		font-size: 4rem;
	}

	.about-banner .box-conten .intor {
		font-size: 0.8rem;
		line-height: 30px;
	}

	.about01 {
		padding: 4rem 0 0 0;
	}

	.about01 .box-conten {
		margin-top: 2.5rem;
	}

	.about01 .box-conten .left h3 {
		font-size: 2rem;
		margin-top: 2.3rem;
	}

	.about01 .box-conten .right .box-item .swiper-course .swiper-slide .test,
	.about01 .box-conten .right .box-item .swiper-course .swiper-slide .time {
		font-size: 0.8rem;
		line-height: 30px;
	}

	.about02 .box-conten .box-item h3 {
		font-size: 1rem;
	}

	.about02 .box-conten .box-item p {
		font-size: 0.8rem;
		color: #000;
	}

	.about02 .box-conten .box-item img {
		width: 1.5rem;
		height: 1.5rem;
	}

	.about03 .about-title {
		padding-bottom: 2.55rem;
	}

	.about03 .box-conten .box-class .box-item {
		font-size: 1.1rem;
	}

	.about03 .box-conten .swiper-honor .swiper-slide p {
		font-size: 0.75rem;
	}

	.about04 {
		padding: 5rem 0 4.45rem 0;
	}

	.about04 .box-conten .left .box-item h3,
	.about04 .box-conten .right .swiper-info p {
		font-size: 1rem;
	}

	.about04 .box-conten .left .box-item p {
		font-size: 0.8rem;
	}


	.news01 .box-item .box-conten .intor h3 {
		font-size: 1rem;
	}

	.news01 .box-item .box-conten .intor .test {
		font-size: 0.8rem;
	}

	.news01 .box-item .box-conten .time {
		width: 6.5rem;
		height: 6.5rem;
	}

	.news01 .box-item .box-conten .time h1 {
		font-size: 2.5rem;
	}


	.join01 .box-list .box-item .title h3 {
		font-size: 1.2rem;
	}

	.join01 .box-list .box-item .intor {
		font-size: 0.8rem;
		color: #000;
		margin-bottom: 2rem
	}

	.join01 .box-list2 .box-item .title {
		margin: 0.9rem 0 1.5rem 0;
	}

	.join01 .box-list .box-item {
		height: 14rem;
	}

	.join01 .box-list2 .box-item .title h3 {
		font-size: 1rem;
	}

	.join01 .box-list2 .box-item .title p {
		font-size: 0.8rem;
	}

	.join02 .box-table tr:nth-child(2) td {
		font-size: 0.8rem;
	}

	.join02 h1 {
		font-size: 2rem;
	}

	.join02 .box-item .box-info .link a {
		width: 8.75rem;
		font-size: 0.9rem;
	}


	.contact01 .right h1 {
		font-size: 2rem;
	}

	.contact01 .right form {
		margin-top: 2.25rem;
	}


}


@media screen and (max-width: 1299px) {

html,
	body {
		font-size: 14px;
	}

	.index04 .swiper-scheme-thumbs .swiper-slide {
		font-size: 0.7rem;
	}

	.about02 .box-conten .conten {
		width: 28%;
	}

	.about02 .box-conten .left p {
		padding-right: 1rem;
	}

	.solution04 .box-list .box-item .conten .title p {
		font-size: 0.85rem;
	}

	.solution04 .box-list .box-item .conten .test {
		font-size: 0.75rem;
	}

}


@media screen and (min-width: 769px) and (max-width: 1200px) {

	.index02 .top h3,
	.index05 h3,
	.index04 h3 {
		font-size: 1.8rem;
	}

	.index03 h3 {
		font-size: 1.8rem;
		line-height: 45px;
	}

	.index05 {
		padding: 3.5rem 0 1.5rem 0;
	}

	.index05 .swiper-slide .content {
		padding: 5rem 1.5rem 1.5rem 1.5rem;
	}

	.index04 .swiper-scheme-thumbs {
		margin-top: -7.5rem;
	}

	.join01 .box-list2 .box-item .info p {
		font-size: 0.7rem;
		white-space: nowrap;
	}


	.product01 .box-item .textbox {
		height: 7.5rem;
	}

	.solution03 .box-list .box-item h3 {
		font-size: 0.75rem;
	}

	.solution03 .box-test .box-item {
		font-size: 0.75rem;
		color: rgb(0 0 0);
	}

	.solution02 .box-list .box-item h3 {
		font-size: 0.65rem;
		line-height: 25px;
	}

	.solution04 .box-list .box-item .conten .title p {
		font-size: 0.75rem;
	}

	.solution04 .box-list .box-item .conten .test {
		font-size: 0.7rem;
		line-height: 25px;
	}

	.about03 .box-conten .swiper-honor {
		width: 92%;
		margin: 0 auto;
	}

	.swiper-honor1-prve-next,
	.swiper-honor2-prve-next {
		width: 100%;
	}

	.about03 .box-conten .swiper-honor .swiper-slide img {
		height: 11rem;
		padding: 1.5rem 0;
	}

	.swiper-honor1-prve-next img,
	.swiper-honor2-prve-next img {
		width: 1.8rem;
	}

	.business01 .tisp {
		font-size: .8rem;
	}

	.business01 .box-list .box-item li p,
	.business01 .box-list .box-item .lang {
		font-size: 0.75rem;
	}

	.solution04 .box-list .box-item .conten {
		height: 13rem;
		margin-top: 1rem;
	}

}



@media screen and (max-width: 768px) {

	.headernav .lang-search {
		display: none;
	}

	.headernav {
		top: 0;
		height: 5rem;
	}

	.headernav .logo img {
		width: 11rem;
		height: auto;
		margin-right: 0;
	}

	.headernav .logo h3 {
		font-size: 2rem;
		line-height: 25px;
	}

	.headernav .shop {
		display: none;
	}

	.headernav .nav {
		position: fixed;
		left: -101%;
		top: 0;
		width: 60%;
		height: 100vh;
		background: #fff;
		display: block;
		padding: 3rem 0;
		transition: ease-out .36s;
		z-index: 999;
		overflow: scroll;
	}

	.headernav .nav.on {
		left: 0;
	}

	.headernav .nav_icon {
		display: block;
		margin-left: auto;
		transition: ease-out .36s;
		position: relative;
		padding: .8rem;
	}

	.headernav .nav_icon img {
		width: 2rem;
	}

	.headernav ul li {
		margin: 0;
		padding: 0 1.5rem;
		flex-direction: column;
		align-items: flex-start;
	}

	.headernav li {
		width: 100%;
		color: #000;
	}

	.headernav .nav .nav_one {
		width: 100%;
		padding-right: .5rem;
		display: flex;
		align-items: center;
		border-bottom: 0.05rem solid #eee;
	}

	.headernav .nav .nav_one a {
		font-size: 1.3rem;
		padding: 1rem 0;
		color: #000;
	}

	.headernav .nav_modal {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .5);
		display: none;
		z-index: 888;
	}

	.headernav .nav li {
		height: initial;
	}

	.headernav .nav li .nav_one {
		justify-content: initial;
	}

	.headernav .nav li .nav_one:before {
		content: initial;
	}

	.headernav .nav_two {
		position: relative;
		transform: initial;
		display: none;
		width: 100%;
		background: initial;
		padding: 0;
		z-index: initial;
	}

	.headernav .nav_two .navconten .navlist {
		width: 100%;
		flex-wrap: wrap;
	}

	.headernav .nav_two .navconten .navlist .navlist-item {
		width: 100%;
	}

	.headernav .nav_two .navli a {
		width: 100%;
		color: #000;
		font-weight: 400;
		font-size: 1.2rem;
	}

	.headernav .nav_two .navconten h3 {
		font-size: 1.3rem;
		color: #000;
		margin: 1rem 0;
	}

	.headernav .nav li.active .nav_one a,
	.headernav .nav li:hover .nav_one a {
		font-size: 1.5rem;
	}


	/* end */



	/* 首页 */

	.solution-banner .swiper-slide {
		height: 40vh;
	}

	.solution-banner .swiper-slide img {
		height: 100%;
		object-fit: cover;
		object-position: center;
	}

	.solution-banner .swiper-slide .box-conten img,
	.solution-banner .swiper-slide .box-conten h3 {
		width: 50%;
	}

	.solution-banner .swiper-slide .box-conten h3 {
		font-size: 1.5rem;
	}

	.index01 {
		padding: 2rem 0;
	}

	.index01 h3 {
		font-size: 1.6rem;
		line-height: 1.5;
	}

	.index01 input,
	.index01 .select {
		width: 100%;
		font-size: 1.2rem;
		margin-bottom: 1rem;
	}

	.index01 input {
		width: 48%;
	}

	.index01 select {
		font-size: 1.2rem;
	}

	.index01 a {
		width: 100%;
		font-size: 1.2rem;
	}

	.index01 .from button {
		width: 100%;
		font-size: 1.2rem;
	}

	.index02 .swiper-slide {
		padding: 1rem;
	}

	.index02 .cont .title {
		font-size: 1.3rem;
		line-height: 2;
	}

	.index02 .cont .time {
		font-size: 1rem;
	}

	.index02 .top a {
		font-size: 1.1rem;
	}

	.index02 .top a img {
		width: 1.5rem;
		height: 1.5rem;
	}

	.index03 {
		padding: 6rem 0 3rem;
	}

	.index03 h3 {
		line-height: 1.5;
		margin-bottom: 1rem;
	}

	.index03 .intor {
		font-size: 1.2rem;
		line-height: 1.5;
	}

	.index03 .number {
		margin-top: 0;
		position: relative;
		z-index: 3;
	}

	.index03 .number li {
		width: 33%;
		margin-bottom: 1.5rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.index03 .number h3 {
		font-size: 2rem;
		line-height: 1.5;
		margin-bottom: 0;
	}

	.index03 .number div {
		font-size: 1.1rem;
		justify-content: initial;
	}

	.index04 .swiper-scheme {
		height: 50rem;
	}

	.index04 .swiper-scheme img {
		object-position: left;
	}

	.index04 .txt {
		top: 4rem;
	}

	.index04 h3 {
		font-size: 1.8rem;
		line-height: 2;
	}

	.index04 .intor,
	.index04 .swiper-scheme .container .intor,
	.index04 .swiper-scheme .container a p {
		font-size: 1.1rem;
		line-height: 1.5;
	}

	.index04 .swiper-scheme .container .intor {
		width: 95%;
	}

	.index04 .swiper-scheme-thumbs .swiper-slide img,
	.index05 .swiper-slide .content .more img {
		width: 2rem;
		height: 2rem;
	}

	.index04 .swiper-scheme .container a img {
		width: 1.5rem;
		height: 1.5rem;
	}

	.index04 .swiper-scheme-thumbs .swiper-slide {
		font-size: 0.8rem;
		width: calc(100% / 4) !important;
		margin-bottom: 1rem;
		transform: scale(.85);
	}

	.index04 .swiper-scheme-thumbs {
		margin-top: -14.5rem;
	}

	.index04 .swiper-scheme .content {
		top: 50%
	}

	.index04 .swiper-scheme-thumbs .swiper-wrapper {
		flex-wrap: wrap;
	}


	.index05 {
		padding: 5rem 0 2rem 0;
	}

	.index05 h3 {
		font-size: 1.8rem;
		line-height: 1.5;
	}

	.index05 .intor,
	.index05 .swiper-slide .content .intor,
	.index05 .swiper-slide .content .more {
		font-size: 1rem;
		line-height: 22px;
	}

	.index05 .intor {
		margin-bottom: 1.5rem !important;
	}

	.index05 .swiper-slide .content h1 {
		font-size: 1.4rem;
		line-height: 30px;
	}

	.index05 .swiper-slide .content .more img {
		margin-left: 1rem;
		width: 1.5rem;
		height: 1.5rem;
	}

	.swiper-logo .swiper-slide img {
		padding: 0;
		height: 4rem;
	}



	/* 产品 */

	.product-banner .box-conten {
		top: 55%;
	}

	.product-banner .box-conten .intor {
		font-size: 1rem;
		line-height: 22px;
		margin: 1.4rem 0 1.45rem 0;
	}

	.product-banner .box-conten a {
		width: 9rem;
		font-size: 1rem;
		padding: 0 1rem;
	}

	.product01 {
		padding: 3rem 0;
		background: url(../images/join01.jpg) no-repeat;
		background-size: cover;
	}

	.product-title h3 {
		font-size: 2rem;
		line-height: 30px;
	}

	.product-title p {
		font-size: 1.2rem;
		line-height: 25px;
	}

	.product01 .box-item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}

	.product01 .box-item h4 {
		font-size: 1.2rem;
		line-height: 30px;
	}

	.product01 .box-item .textbox {
		font-size: 1rem;
		line-height: 22px;
		height: auto;
	}

	.product02 {
		padding: 2rem 0;
		background: url(../images/join01.jpg) no-repeat;
		background-size: cover;
	}

	.product02 .box-item,
	.product02 .box-item.active {
		width: 100%;
	}

	.product02 .box-item {
		margin-bottom: 1.5rem;
		height: 6rem;
	}

	.product02 .box-item .conten h3 {
		width: 100%;
		font-size: 1.3rem;
	}

	.product02 .box-item .conten .testbox {
		font-size: 1rem;
		line-height: 22px;
	}

	.product02 .box-item .conten .tab p {
		line-height: 0;
		padding: 0.25rem 0.8rem;
	}

	.product02 .box-item .conten .tab p span {
		font-size: 1.1rem;
	}

	.product02 .box-item.active {
		height: auto;
	}

	.product02 .box-item img {
		position: absolute;
		z-index: -1;
	}

	.product02 .box-item.active .conten {
		height: 100%;
		position: relative;
		z-index: 1;
	}

	.product03 {
		padding: 3rem 0;
		background: url(../images/join01.jpg) no-repeat;
		background-size: cover;
	}

	.product03 .box-conten {
		margin-top: 2rem;
		padding: 1.5rem;
	}

	.product03 .box-conten .box-border {
		background: initial;
		border: 1px solid #ffffff47;
	}

	.product03 .box-conten .swiper-intor,
	.product03 .box-conten .swiper-list {
		width: 100%;
	}

	.product03 .box-conten .swiper-intor {
		padding: 4rem 2rem 2rem;
	}

	.product03 .box-conten .swiper-intor .intor {
		font-size: 1rem;
		line-height: 22px;
		height: 12rem;
	}

	.product03 .box-conten .swiper-intor .from {
		font-size: 1.1rem;
	}

	.product03 .box-conten .swiper-list {
		margin-top: 2rem;
		height: 6rem;
	}

	.product03 .box-conten .swiper-list .swiper-slide {
		font-size: 1rem;
	}

	.product04 {
		background: url(../images/join01.jpg) no-repeat;
		background-size: cover;
	}

	.product04 .swiper-more .swiper-slide img {
		width: 10rem;
	}

	.product04 .swiper-more .swiper-slide h3 {
		font-size: 1.5rem;
	}

	.product04 .swiper-more .swiper-slide p {
		font-size: 1rem;
		line-height: 22px;
	}

	.comm h3 {
		font-size: 1.6rem;
	}




	/* 关于我们 */

	.about-title p {
		font-size: 3rem;
		top: -1.2rem;
	}

	.about-title h3 {
		font-size: 2rem;
	}

	.about-banner {
		height: 50rem;
	}

	.about-banner .box-conten {
		top: 60%;
	}

	.about-banner .box-conten .intor {
		width: 100%;
		line-height: 22px;
		font-size: 1rem;
	}

	.about01,
	.about02,
	.about03,
	.about04 {
		padding: 5rem 0 3rem 0;
	}

	.about01 .box-conten {
		margin-top: 2rem;
	}

	.about01 .box-conten .left,
	.about01 .box-conten .right {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 1rem;
	}

	.about01 .box-conten .left h3 {
		font-size: 1.5rem;
		opacity: 0.4;
		width: 50%;
		margin: 1rem 0;
	}

	.about01 .box-conten .left h3:nth-child(1) {
		margin: 1rem 0;
	}

	.about01 .box-conten .right .box-item .swiper-course {
		height: 25rem;
	}

	.about01 .box-conten .right .box-item .swiper-course .swiper-slide div:nth-child(1),
	.about01 .box-conten .right .box-item .swiper-course .swiper-slide div:nth-child(2) {
		font-size: 1rem;
		line-height: 22px;
	}

	.about01 .box-conten .right .box-item .swiper-course .swiper-slide div:nth-child(1) {
		width: 20%;
	}

	.about01 .box-conten .right .box-item .swiper-course .swiper-slide div:nth-child(2) {
		width: 80%;
	}

	.about02 {
		background: #afdeff;
	}

	.about02 .about-title,
	.about03 .about-title {
		padding-bottom: 3rem;
	}

	.about02 .box-conten .left,
	.about02 .box-conten .right {
		width: 100%;
	}

	.about02 .box-conten .box-item img {
		width: 3rem;
		height: 3rem;
	}

	.about02 .box-conten .box-item h3 {
		font-size: 1.3rem;
		line-height: 22px;
	}

	.about02 .box-conten .left p,
	.about02 .box-conten .box-item p {
		font-size: 1rem;
		line-height: 22px;
	}

	.about02 .box-conten .conten {
		display: none;
		width: 70%;
		margin: 1rem auto;
		position: relative;
		left: initial;
		transform: initial;
	}

	.about02 .box-conten .right .box-item {
		flex-direction: initial;
		border-right: initial;
		border-left: 0.15rem solid rgba(13, 21, 204, 1);
	}

	.about02 .box-conten .right .box-item h3,
	.about02 .box-conten .right .box-item p {
		text-align: left;
	}

	.about03 .box-conten .swiper-honor.active {
		padding: 0 4rem;
	}

	.about03 .box-conten .box-class .box-item {
		font-size: 1.5rem;
	}

	.about03 .box-conten .swiper-honor .swiper-slide p {
		height: auto;
		font-size: 1rem;
	}

	.about03 .box-conten .swiper-honor .swiper-slide img {
		height: 18rem;
	}

	.about04 .about-title {
		margin-bottom: 3rem;
	}

	.about04 .box-conten .left,
	.about04 .box-conten .right {
		width: 100%;
	}

	.about04 .box-height {
		height: auto;
	}

	.about04 .box-conten {
		position: relative;
	}

	.about04 .box-conten .left .box-item h3 {
		font-size: 1.5rem;
	}

	.about04 .box-conten .left .box-item p {
		font-size: 1.2rem;
	}

	.about04 .box-conten .left .prve-next {
		margin: 2rem 0 1rem 0;
	}

	.is-compact .fancybox__footer {
		bottom: 20% !important;
		font-size: 1.2rem;
		text-align: center;
	}

	.swiper-honor1-prve-next,
	.swiper-honor2-prve-next {
		width: 100%;
	}

	.swiper-honor1-prve-next img,
	.swiper-honor2-prve-next img {
		width: 2.5rem;
	}

	/* 解决方案  */

	.solution01,
	.solution02,
	.solution04 {
		padding: 2rem 0;
	}

	.solution02 {
		background-position: center !important;
	}


	.solution03,
	.solution04,
	.about01,
	.about03,
	.about04,
	.index05,
	.index03,
	.index01,
	.news01,
	.news02,
	.business01,
	.solution01 {
		background: url(../images/join01.jpg) no-repeat;
		background-size: cover;
	}

	.solution01 .box-item {
		width: 100%;
		margin-bottom: 4rem;
	}

	.solution01 .box-item h3 {
		font-size: 1.2rem;
	}

	.solution01 .box-item li {
		margin-bottom: 0.5rem;
	}

	.solution01 .box-item li img {
		margin-top: 0.4rem;
	}

	.solution01 .box-item li p {
		font-size: 1rem;
		line-height: 22px;
	}

	.solution01 .box-item a {
		font-size: 1.1rem;
		margin-top: 4rem;
	}

	.solution02 h1 {
		margin-bottom: 1rem;
	}

	.solution02 .box-data {
		flex-wrap: wrap;
	}

	.solution02 .box-data .box-item {
		width: 40%;
		margin-right: 1.5rem;
		margin-bottom: 1rem;
	}

	.solution02 .box-data .box-item h3 span {
		font-size: 2rem;
	}

	.solution02 .box-data .box-item p {
		font-size: 1.2rem;
	}

	.solution02 .box-list .box-item,
	.solution02 .box-list .box-item.active {
		width: 100%;
		height: 10rem;
		margin-bottom: 1rem;
	}

	.solution02 .box-list .box-item.active h3 {
		font-size: 1.3rem;
		line-height: 25px;
	}

	.solution02 .box-list .box-item h3 {
		font-size: 1.2rem;
		line-height: 25px;
	}

	.solution02 .box-list .box-item .test {
		font-size: 1.2rem;
	}

	.solution02 .box-list .box-item.active,
	.solution02 .box-list .box-item.active .test {
		height: auto;
		font-size: 1rem;
	}

	.solution03 .box-list .box-item {
		margin-bottom: 2rem;
		width: auto;
	}

	.solution03 .box-list .box-item h3 {
		font-size: 1.1rem;
		line-height: 22px;
	}

	.solution03 .box-test .box-item {
		font-size: 1rem;
		line-height: 22px;
	}

	.solution04 .box-list .box-item {
		width: 100%;
		margin-bottom: 1.5rem;
	}

	.solution04 .box-list .box-item h3 {
		font-size: 1.5rem;
		line-height: 22px;
	}

	.solution04 .box-list .box-item p {
		font-size: 1.2rem;
	}

	.solution04 .box-list .box-item .conten {
		height: auto;
	}

	.solution04 .box-list .box-item .conten .title img {
		width: 2rem;
	}

	.solution04 .box-list .box-item .conten .title p {
		font-size: 1.2rem;
		line-height: 22px;
	}

	.solution04 .box-list .box-item .conten .test {
		font-size: 1rem;
		line-height: 22px
	}

	.solution04 .box-list.active .box-item,
	.solution04 .box-list.active .box-item.active {
		width: 100%;
	}



	/* 联系我们 */

	.contact01 .left,
	.contact01 .right {
		width: 100%;
	}

	.contact01 .left {
		height: 15rem;
	}

	.contact01 .left img {
		object-position: bottom;
	}

	.contact01 .right h1 {
		font-size: 2rem;
	}

	.contact01 .right p,
	.contact01 .right form .box-item p,
	.contact01 .right form .box-item input,
	.contact01 .right form .tisp,
	.contact01 .right form button p {
		font-size: 1.2rem;
	}

	.contact01 .right form .box-item,
	.contact01 .right form .box-item.input {
		width: 100%;
	}

	.contact01 .right form .tisp {
		margin: 1rem 0;
	}

	.contact01 .right form button img {
		width: 1.8rem;
	}

	.contact01 .right form .box-item.textarea .select select {
		font-size: 1.2rem;
	}



	/* 业务布局 */

	/* .box-map-phone {
		display: block;
	} */

	/* .business01 .box-map-word {
		display: none;
	} */

	.business01 .box-list {
		margin: 0 1rem;
	}

	.business01 .box-list .box-item {
		width: 100%;
		padding: 1rem;
		margin-bottom: 1rem;
	}

	.business01 .box-list .box-item .title p {
		font-size: 1.5rem;
	}

	.business01 .box-list .box-item li p,
	.business01 .box-list .box-item .lang {
		font-size: 1rem;
		line-height: 22px;
	}

	.business01 .box-list .box-item li p:nth-child(2) {
		width: 25%;
	}

	.business01 .tisp {
		font-size: 1rem;
		line-height: 22px;
		margin: 0.5rem 1rem;
	}

	.business01 .box-map-word {
		overflow-y: scroll;
	}

	.business01 .box-map::before {
		content: '';
		position: absolute;
		background: url(../images/huadong.svg) no-repeat;
		width: 2rem;
		height: 2rem;
		top: -1.5rem;
		right: 0;
		z-index: 1;
		background-size: 100%;
		animation: lr 2s ease-in-out infinite;
	}

	@keyframes lr {
		0% {
			transform: translateX(-10px);
		}

		50% {
			transform: translateX(0px);
		}

		100% {
			transform: translateX(-10px);
		}
	}

	.business01 .box-map .box-map-word img,
	.business01 .map-list {
		width: 200%;
	}

	.business01 .map-list .box-item:nth-child(1) {
		top: 19% !important;
		left: 135% !important;
	}

	.business01 .map-list .box-item:nth-child(2) {
		top: 53% !important;
		left: 117% !important;
	}

	.business01 .map-list .box-item:nth-child(3) {
		top: 50% !important;
		left: 160% !important;
	}

	.business01 .map-list .box-item:nth-child(4) {
		left: 50% !important;
	}

	.business01 .map-list .box-item:nth-child(5) {
		top: 26% !important;
		left: 100.5% !important;
	}

	.business01 .map-list .box-item:nth-child(6) {
		top: 46% !important;
		left: 97% !important;
	}

	.business01 .map-list .box-item:nth-child(7) {
		top: 33% !important;
		left: 164% !important;
	}

	.business01 .map-list .box-item:nth-child(8) {
		top: 68% !important;
		left: 157% !important;
	}

	.business01 .map-list .box-item img {
		width: 3rem;
	}

	.business01 .map-list .box-item3 img {
		width: 100%;
	}

	.business01 .map-list .box-item p,
	.business01 .map-list2 .box-item p {
		line-height: 1;
		white-space: nowrap;
	}

	.business01 .box-number h3 {
		font-size: 5rem;
		line-height: 60px;
	}

	.business01 .box-number .icon {
		font-size: 3rem;
		line-height: 30px;
	}

	.business01 .box-number .test {
		line-height: initial;
	}

	.business01 .box-mapicon {
		display: none;
		width: 270%;
	}

	.business01 .box-map-china {
		overflow-y: scroll;
	}

	.business01 .box-map-china.left {
		transform: scale(1);
		margin-left: 0;
	}

	.business01 .box-map .box-map-china img {
		width: 125%;
		overflow-y: scroll;
	}

	.business01 .box-map-swiper {
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 0rem;
		z-index: -1;
		transition: ease-out .36s;
	}

	.box-map-swiper-conten {
		height: 20rem;
	}

	.business01 .map-list2 .box-item,
	.business01 .box-map-china.left .map-list2 .box-item {
		width: auto;
		/* transform: scale(.8); */
	}

	.business01 .box-map-china.left .map-list2 .box-item.show2 {
		/* transform: scale(.9); */
	}

	.business01 .map-list2 .box-item span {
		margin-top: 0;
	}

	.business01 .map-list2 .box-item img {
		width: 100%;
	}

	.business01 .map-list2 .box-item h3 {
		font-size: 1.5rem;
		line-height: 2;
		white-space: nowrap;
	}

	.business01 .map-list2 .box-item:nth-child(1) {
		top: 9% !important;
		left: 4% !important;
	}

	.business01 .map-list2 .box-item:nth-child(2) {
		top: 26% !important;
		left: 30% !important;
	}

	.business01 .map-list2 .box-item:nth-child(3) {
		top: 32% !important;
		left: 55% !important;
	}

	.business01 .map-list2 .box-item:nth-child(4) {
		top: 12% !important;
		left: 44% !important;
	}

	.business01 .map-list2 .box-item:nth-child(5) {
		top: 23% !important;
		left: 70% !important;
	}

	.business01 .map-list2 .box-item:nth-child(6) {
		top: 39% !important;
		left: 47.5% !important;
	}

	.business01 .map-list2 .box-item:nth-child(7) {
		top: 10% !important;
		left: 79% !important;
	}


	/* 留言 */

	.comm form {
		flex-wrap: wrap;
	}

	.comm form input,
	.comm form .select {
		width: 100%;
		font-size: 1.2rem;
		margin-bottom: 1rem;
	}

	.comm form input {
		width: 48%;
	}


	.comm form select {
		font-size: 1.2rem;
	}

	.comm button {
		width: 100%;
		font-size: 1.2rem;
	}


	/* 加入我们 */

	.join01 {
		padding: 2rem 0;
		background: #e3eff8;
	}

	.join01 h1 {
		font-size: 1.8rem;
		line-height: 1;
	}

	.join01 .box-list .box-item {
		width: 100%;
		margin-bottom: 1.5rem;
		height: auto;
	}

	.join01 .box-list2 {
		margin-top: 0.5rem;
	}

	.join01 .box-list .box-item .title h3,
	.join01 .box-list2 .box-item .title h3 {
		line-height: 25px;
		font-size: 1.2rem;
	}

	.join01 .box-list .box-item .title h3 {
		margin-bottom: 5px;
	}

	.join01 .box-list2 .box-item .title h3 {
		margin-left: 3.5rem;
		margin-bottom: 0.5rem;
	}

	.join01 .box-list2 .box-item img {
		position: absolute;
		left: 16px;
		top: 13px;
	}

	.join01 .box-list2 .box-item .title .test {
		min-height: initial;
		line-height: 20px;
		font-size: 1rem;
	}

	.join01 .box-list .box-item .intor {
		margin-bottom: 1rem;
	}

	.join01 .box-list .box-item .title p,
	.join01 .box-list .box-item .info p,
	.join01 .box-list .box-item .intor,
	.join01 .box-list2 .box-item .title p,
	.join01 .box-list2 .box-item .info p,
	.join02 .box-table tr:nth-child(1) td h6,
	.join02 .box-table tr:nth-child(1) td:nth-child(1),
	.join02 .box-table tr:nth-child(2) td:nth-child(1),
	.join02 .box-table tr:nth-child(2) td {
		font-size: 1rem;
		line-height: 20px;
	}

	.join01 .box-list2 .box-item {
		width: 100%;
		margin-bottom: 1rem;
	}

	.join01 .box-list2 .box-item .info img {
		width: 1.8rem;
		position: initial;
	}

	.join01 .box-list2 .box-item .info div {
		flex-wrap: wrap;
	}

	.join02 {
		padding: 2rem 0;
		background: #e3eff8;
	}

	.join02 .box-item .box-info .title h3 {
		font-size: 1.2rem;
		line-height: 25px;
	}

	.join02 .box-item .box-info .title .intor {
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	.join02 .box-item .box-info .title img,
	.join02 .box-table tr:nth-child(1) td img {
		width: 1.8rem;
		height: 1.8rem;
	}

	.join03 {
		background: #e3eff8;
		background-size: cover;
	}

	.join03 form .box-item {
		width: 49%;
	}

	.join03 form .box-item3 {
		width: 100%;
	}

	.join03 form .box-item p {
		font-size: 1.2rem;
		line-height: 25px;
		margin-bottom: 0;
	}

	.join03 form .box-item p span {
		line-height: 0;
	}

	.join03 form .box-item input {
		font-size: 1.2rem;
		height: 3rem;
	}

	.join03 form button {
		font-size: 1.2rem;
	}


	/* 新闻资讯 */

	.news01 .box-item .box-conten .time p {
		font-size: 1rem;
	}

	.about-title h2 {
		font-size: 1.8rem;
	}

	.news02 {
		background: #e3eff8;
	}

	.news02 .box-conten .intor,
	.news02 .box-conten .prve-next a,
	.news01 .box-item .box-conten .intor .test {
		font-size: 1rem;
	}

	.news01 .box-item .box-conten .intor {
		width: calc(100% - 8.5rem);
	}

	.news01 .box-item .box-conten .time {
		margin-right: 1rem;
	}

	.news02 .box-conten {
		padding: 0.5rem;
	}

	.news02 .box-conten .conten {
		font-size: 1.2rem;
	}

	.news02 .box-conten .conten img {
		width: 100% !important;
		height: auto !important;
	}


	/* 分页 */

	.pagination>li>a,
	.pagination>li>span {
		font-size: 1.2rem;
		margin: 1rem 0.5rem;
	}

	.mod-help {
		right: 10px;
		bottom: 30px;
	}

	.mod-help2 {
		bottom: 100px;
	}


	/* 底部 */

	footer .container {
		width: 95%;
	}

	footer .left {
		width: 100%;
	}

	footer .foot01 li {
		font-size: 1.1rem;
	}

	footer .left .foot02 li {
		width: 3rem;
		height: 3rem;
	}

	footer .left .foot02 img:nth-child(1) {
		width: 2.2rem;
		height: 2.2rem;
	}

	footer .right {
		display: none;
	}

	footer .bottom .foot04 {
		font-size: 1.1rem;
	}

	footer .bottom .foot04 a {
		width: 85%;
		margin: 0 auto;
	}


	/* end */


	.join04 {
		width: 80%;
		border-radius: 0.5rem;
	}

	.join04.show {
		transform: translate(-55%, -50%) scale(1);
	}

	.join04::after {
		background: initial;
	}

	.join04 p {
		font-size: 1.2rem;
		line-height: 25px;
	}

	.layui-layer-dialog .layui-layer-content .layui-layer-ico {
		top: 7px !important;
		left: 0px !important;
	}

	.layui-layer-setwin .layui-layer-close2 {
		width: 20px !important;
		height: 20px !important;
	}

	.layui-layer-setwin .layui-layer-ico {
		background-size: 100% 100% !important;
	}




	/* 2026-3-6 首页第一屏样式修改 */

	.pc-box {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}

	.pc-box .card-list-grid {
		display: grid;
		grid-template-rows: auto;
		grid-template-columns: repeat(4, 1fr);
		gap: 10px;
	}

	card-list-grid .pc-box-item {
		border-radius: 10px;
		overflow: hidden;
		position: relative;
	}

	card-list-grid .pc-box-item:nth-of-type(1) {
		grid-column: 1 / 3;
		grid-row: 3 / 4;
	}

	card-list-grid .pc-box-item:nth-of-type(2) {
		grid-column: 3 / 5;
		grid-row: 3 / 5;
	}

	card-list-grid .pc-box-item:nth-of-type(3) {
		grid-column: 1 / 3;
		grid-row: 4 / 5;
	}

	card-list-grid .pc-box-item:nth-of-type(4) {
		grid-column: 1 / 3;
		grid-row: 5 / 7;
	}

	card-list-grid .pc-box-item:nth-of-type(5) {
		grid-column: 3 / 5;
		grid-row: 5 / 6;
	}

	card-list-grid .pc-box-item:nth-of-type(6) {
		grid-column: 3 / 5;
		grid-row: 6 / 7;
	}

	.pc-box .pic {
		position: relative;
		width: 100%;
		height: 10rem;
	}
	
	.pc-box .pc-box-item:nth-child(1) .pic::before,
	.pc-box .pc-box-item:nth-child(5) .pic::before{
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .15);
	}

	.pc-box .pc-box-item:nth-child(2) .pic,
	.pc-box .pc-box-item:nth-child(4) .pic {
		height: 21rem;
	}

	.pc-box .pc-box-item:nth-child(3) .pic,
	.pc-box .pc-box-item:nth-child(6) .pic {
		background: linear-gradient(90deg, rgba(29, 151, 204, 1) 0%, rgba(40, 79, 235, 1) 100%);
	}

	.pc-box .pc-box-item:nth-child(3) .pic img,
	.pc-box .pc-box-item:nth-child(6) .pic img {
		display: none;
	}

	.pc-box .pic img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}

	.pc-box .conten {
		position: absolute;
		z-index: 2;
		padding: 0 8px;
		margin: 0;
		width: 100%;
		bottom: 16px;
		gap: 4px;
		box-sizing: border-box;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
		transition: ease-out .36s;
	}

	.pc-box .pc-box-item:nth-child(2) .conten,
	.pc-box .pc-box-item:nth-child(4) .conten {
		padding: 30px 4px 0;
		width: calc(100% - 12px);
		margin: 0 6px 0;
		gap: 4px;
		bottom: 24px;
		border-radius: 20px;
		background: rgba(0, 0, 0, 0.05);
		backdrop-filter: blur(30px);
	}

	.pc-box .conten img {
		width: 6rem;
		margin-bottom: -1.5rem;
		transition: ease-out .36s;
	}

	.pc-box .pc-box-item:nth-child(1) .conten img,
	.pc-box .pc-box-item:nth-child(5) .conten img {
		display: none;
	}

	.pc-box .pc-box-item:nth-child(2) .conten img,
	.pc-box .pc-box-item:nth-child(4) .conten img {
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -50%);
		border-radius: 50%;
		background: linear-gradient(90deg, rgba(29, 151, 204, 1) 0%, rgba(40, 79, 235, 1) 100%);
		width: 4rem;
		height: 4rem;
	}

	.pc-box .conten h1 {
		font-weight: 600;
		font-size: 1.2rem;
		line-height: 1.5;
		color: #fff;
		opacity: 1;
		transition: ease-out .36s;
	}

	.pc-box .conten .intor {
		font-weight: 400;
		font-size: .8rem;
		line-height: 1.5;
		overflow: hidden;
		-webkit-line-clamp: 2;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		color: #fff;
		margin: 0 !important;
	}

	.pc-box .conten .button {
		max-height: 0;
		overflow: hidden;
		transition: ease-out .36s;
	}

	.button .learn-more {
		background: linear-gradient(90deg, rgba(29, 151, 204, 1) 0%, rgba(40, 79, 235, 1) 100%);
		display: flex;
		align-items: center;
		font-weight: 700;
		border-radius: 999px;
		font-family: 'Montserrat Bold';
		transition: ease-out .36s;
		cursor: pointer;
		padding: .5rem 1rem;
		font-size: .9rem;
		line-height: 22px;
		color: #fff;
	}

	.button .learn-more:hover {
		background: rgba(40, 79, 235, 1);
	}

	.pc-box .vague-mask {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: rgba(0, 0, 0, 0.05);
		backdrop-filter: blur(30px);
		opacity: 0;
		transition: opacity 0.4s ease-in;
	}

	card-list-grid .pc-box-item:hover .conten {
		background: transparent;
		backdrop-filter: none;
	}

	.pc-box .pc-box-item:nth-child(2):hover .conten,
	.pc-box .pc-box-item:nth-child(4):hover .conten {
		background: transparent;
		backdrop-filter: none;
	}

	card-list-grid .pc-box-item:hover .conten img {
		top: -74px !important;
		opacity: 0;
	}

	card-list-grid .pc-box-item:hover .conten h1 {
		margin-bottom: 14px;
		font-size: 20px;
	}

	.pc-box .pc-box-item:nth-child(1):hover .conten h1,
	.pc-box .pc-box-item:nth-child(3):hover .conten h1,
	.pc-box .pc-box-item:nth-child(5):hover .conten h1,
	.pc-box .pc-box-item:nth-child(6):hover .conten h1 {
		opacity: 0;
	}

	card-list-grid .pc-box-item:hover .conten .intor {
		margin-bottom: 69px !important;
	}

	.pc-box .pc-box-item:nth-child(1):hover .conten .intor,
	.pc-box .pc-box-item:nth-child(3):hover .conten .intor,
	.pc-box .pc-box-item:nth-child(5):hover .conten .intor,
	.pc-box .pc-box-item:nth-child(6):hover .conten .intor {
		margin-bottom: 16px !important;
	}

	card-list-grid .pc-box-item:hover .pic img {
		transform: scale(1.1);
	}

	card-list-grid .pc-box-item:hover .vague-mask {
		opacity: 1;
	}

	card-list-grid .pc-box-item:hover .button {
		max-height: 70px;
	}

}


/* #region  */

/* #endregion */